{
  "verseBefore": "Nưq laa poot kơy yaak heq ralauq xôq 'miêh ka tuôôy wat nưq, hngơy nưq, xiêk nưq, xanưm nưq jah luh vlôh xôq păk kaxêêt muuyq phoon pee manih araak.\n\\ts\\*",
  "verseAfter": "Nưq laa poot kơy yaak, laa khơl kơy heq jah ralauq xôq 'miêh muut jơq wat, hngơy, xiêk, xanưm nưq, jah luh vlôh xôq ka oot hno ik păk kaxêêt muuyq phoon pee manih araak.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-08-02T10:13:30.541Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
